@import url("//hello.myfonts.net/count/2b5b40");

  
@font-face {font-family: 'ProximaNovaA-Bold';src: url('webfonts/2B5B40_0_0.eot');src: url('webfonts/2B5B40_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_0_0.woff') format('woff'),url('webfonts/2B5B40_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-RegularIt';src: url('webfonts/2B5B40_1_0.eot');src: url('webfonts/2B5B40_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_1_0.woff') format('woff'),url('webfonts/2B5B40_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-Regular';src: url('webfonts/2B5B40_2_0.eot');src: url('webfonts/2B5B40_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_2_0.woff') format('woff'),url('webfonts/2B5B40_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-Semibold';src: url('webfonts/2B5B40_3_0.eot');src: url('webfonts/2B5B40_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_3_0.woff') format('woff'),url('webfonts/2B5B40_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-RegularIt';src: url('webfonts/2B5B40_4_0.eot');src: url('webfonts/2B5B40_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_4_0.woff') format('woff'),url('webfonts/2B5B40_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaS-Bold';src: url('webfonts/2B5B40_5_0.eot');src: url('webfonts/2B5B40_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_5_0.woff') format('woff'),url('webfonts/2B5B40_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-Semibold';src: url('webfonts/2B5B40_6_0.eot');src: url('webfonts/2B5B40_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_6_0.woff') format('woff'),url('webfonts/2B5B40_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaA-Regular';src: url('webfonts/2B5B40_7_0.eot');src: url('webfonts/2B5B40_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_7_0.woff') format('woff'),url('webfonts/2B5B40_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-RegularIt';src: url('webfonts/2B5B40_8_0.eot');src: url('webfonts/2B5B40_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_8_0.woff') format('woff'),url('webfonts/2B5B40_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-Semibold';src: url('webfonts/2B5B40_9_0.eot');src: url('webfonts/2B5B40_9_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_9_0.woff') format('woff'),url('webfonts/2B5B40_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-Regular';src: url('webfonts/2B5B40_A_0.eot');src: url('webfonts/2B5B40_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_A_0.woff') format('woff'),url('webfonts/2B5B40_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNova-Bold';src: url('webfonts/2B5B40_B_0.eot');src: url('webfonts/2B5B40_B_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2B5B40_B_0.woff') format('woff'),url('webfonts/2B5B40_B_0.ttf') format('truetype');}
 
 